﻿@charset 'utf-8';
/* CSS Document */
/* 全部指向同一种字体 */
@font-face {
  font-family: 'AlibabaPuHuiTi';
  src: url('fonts/AlibabaPuHuiTi.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "微软雅黑";
  src: url('fonts/AlibabaPuHuiTi.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Microsoft JhengHei";
  src: url('fonts/AlibabaPuHuiTi.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
html,
body {
  overflow-x: hidden;
  overflow-y: auto;
}
html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
* {
  line-height: 1;

  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
a {
  transition: none ease-out .3s;
  transition-property: none;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  transition-delay: 0s;
  transition-property: color, background, text-indent, opacity;
  /*-webkit-transition: all .3s ease 0s;
       -moz-transition: all .3s ease 0s;
        -ms-transition: all .3s ease 0s;
         -o-transition: all .3s ease 0s;
            transition: all .3s ease 0s;*/
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
a:focus {
  text-decoration: none;

  outline: none;
}
ul,
ol,
li {
  margin: 0;

  list-style-type: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-weight: normal;

  margin: 0;
}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 12px;
}
body,
button,
input,
select,
textarea {
  /* font-family: 'Arial','微软雅黑'; */
  font-size: 14px;
  line-height: 1;

  margin: 0;

  color: #333;
  border: 0;
  outline: none;
  background: none;
}
html body {
  font-family: 'Arial', 'AlibabaPuHuiTi';

}
input,
textarea {
  -webkit-appearance: none;
}
a:focus,
a:active,
button::-moz-focus-inner,
input[type='reset']::-moz-focus-inner,
input[type='button']::-moz-focus-inner,
input[type='submit']::-moz-focus-inner,
select::-moz-focus-inner,
input[type='file']>input[type='button']::-moz-focus-inner {
  border: 0;
  outline: 0;
}
label {
  font-weight: normal;

  margin-bottom: 0;
}
img {
  vertical-align: middle;
  max-width: 100%;
}
.tra0_3 {
  -webkit-transition: all .3s ease-out 0s;
  -moz-transition: all .3s ease-out 0s;
  -ms-transition: all .3s ease-out 0s;
  -o-transition: all .3s ease-out 0s;
  transition: all .3s ease-out 0s;
}
.tra1 {
  -webkit-transition: all 1s ease-out 0s;
  -moz-transition: all 1s ease-out 0s;
  -ms-transition: all 1s ease-out 0s;
  -o-transition: all 1s ease-out 0s;
  transition: all 1s ease-out 0s;
}
.img_d {
  display: none;
}
.img_dd,
.disnone {
  display: none !important;
}
.clearfix:after {
  display: block;
  clear: both;

  height: 0;

  content: ' ';
}
.clearfix {
  zoom: 1;
}
.clearfix1 {
  zoom: 1;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.cp {
  cursor: pointer;
}
.fb {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.l,
.r {
  width: 50%;
}
.c_333 {
  color: #333;
}
.c_666 {
  color: #666;
}
.c_999 {
  color: #999;
}
.c_w {
  color: #fff;
}
.bg_w {
  background: #fff;
}
.c_b {
  color: #000;
}
.bg_b {
  background: #000;
}